diff -aruN --binary 15/components/com_content/models/archive.php 16/components/com_content/models/archive.php
--- 15/components/com_content/models/archive.php	2009-05-29 13:52:58.000000000 +0200
+++ 16/components/com_content/models/archive.php	2010-04-23 13:40:12.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: archive.php 11681 2009-03-08 20:52:50Z willebil $
+ * @version		$Id: archive.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Content
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant to the
  * GNU General Public License, and as distributed it includes or is derivative
diff -aruN --binary 15/components/com_content/models/article.php 16/components/com_content/models/article.php
--- 15/components/com_content/models/article.php	2009-11-04 18:51:18.000000000 +0100
+++ 16/components/com_content/models/article.php	2010-04-23 13:40:12.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: article.php 13415 2009-11-03 15:53:25Z ian $
+ * @version		$Id: article.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Content
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant to the
  * GNU General Public License, and as distributed it includes or is derivative
diff -aruN --binary 15/components/com_content/models/category.php 16/components/com_content/models/category.php
--- 15/components/com_content/models/category.php	2009-06-30 21:01:32.000000000 +0200
+++ 16/components/com_content/models/category.php	2010-04-23 13:40:12.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: category.php 12028 2009-06-10 02:06:27Z ian $
+ * @version		$Id: category.php 15201 2010-03-05 09:15:01Z ian $
  * @package		Joomla
  * @subpackage	Content
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant to the
  * GNU General Public License, and as distributed it includes or is derivative
@@ -322,7 +322,7 @@
 		}
 
 		// Lets load the siblings if they don't already exist
-		if (empty($this->_content[$state]))
+		if (empty($this->_data[$state]))
 		{
 			// Get the pagination request variables
 			$limit		= JRequest::getVar('limit', 0, '', 'int');
diff -aruN --binary 15/components/com_content/models/frontpage.php 16/components/com_content/models/frontpage.php
--- 15/components/com_content/models/frontpage.php	2009-05-29 13:52:58.000000000 +0200
+++ 16/components/com_content/models/frontpage.php	2010-04-23 13:40:12.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: frontpage.php 11687 2009-03-11 17:49:23Z ian $
+ * @version		$Id: frontpage.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Content
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant to the
  * GNU General Public License, and as distributed it includes or is derivative
diff -aruN --binary 15/components/com_content/models/section.php 16/components/com_content/models/section.php
--- 15/components/com_content/models/section.php	2009-05-29 13:52:58.000000000 +0200
+++ 16/components/com_content/models/section.php	2010-04-23 13:40:12.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: section.php 11687 2009-03-11 17:49:23Z ian $
+ * @version		$Id: section.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Content
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant to the
  * GNU General Public License, and as distributed it includes or is derivative
diff -aruN --binary 15/components/com_content/router.php 16/components/com_content/router.php
--- 15/components/com_content/router.php	2009-11-04 18:51:18.000000000 +0100
+++ 16/components/com_content/router.php	2010-04-23 13:40:12.000000000 +0200
@@ -1,8 +1,8 @@
 <?php
 /**
-* @version		$Id: router.php 13420 2009-11-04 02:17:02Z ian $
+* @version		$Id: router.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/components/com_content/views/archive/view.html.php 16/components/com_content/views/archive/view.html.php
--- 15/components/com_content/views/archive/view.html.php	2009-05-29 13:52:58.000000000 +0200
+++ 16/components/com_content/views/archive/view.html.php	2010-04-23 13:40:12.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: view.html.php 11398 2009-01-05 20:03:27Z kdevine $
+ * @version		$Id: view.html.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Content
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant to the
  * GNU General Public License, and as distributed it includes or is derivative
diff -aruN --binary 15/components/com_content/views/article/view.html.php 16/components/com_content/views/article/view.html.php
--- 15/components/com_content/views/article/view.html.php	2009-11-04 18:51:18.000000000 +0100
+++ 16/components/com_content/views/article/view.html.php	2010-04-23 13:40:12.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: view.html.php 13361 2009-10-28 04:34:03Z ian $
+ * @version		$Id: view.html.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Content
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant to the
  * GNU General Public License, and as distributed it includes or is derivative
diff -aruN --binary 15/components/com_content/views/article/view.pdf.php 16/components/com_content/views/article/view.pdf.php
--- 15/components/com_content/views/article/view.pdf.php	2009-05-29 13:52:58.000000000 +0200
+++ 16/components/com_content/views/article/view.pdf.php	2010-04-23 13:40:12.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: view.pdf.php 11371 2008-12-30 01:31:50Z ian $
+ * @version		$Id: view.pdf.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Content
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant to the
  * GNU General Public License, and as distributed it includes or is derivative
diff -aruN --binary 15/components/com_content/views/category/view.feed.php 16/components/com_content/views/category/view.feed.php
--- 15/components/com_content/views/category/view.feed.php	2009-05-29 13:53:00.000000000 +0200
+++ 16/components/com_content/views/category/view.feed.php	2010-04-23 13:40:12.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: view.feed.php 11795 2009-05-06 01:59:19Z ian $
+ * @version		$Id: view.feed.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Content
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant to the
  * GNU General Public License, and as distributed it includes or is derivative
diff -aruN --binary 15/components/com_content/views/category/view.html.php 16/components/com_content/views/category/view.html.php
--- 15/components/com_content/views/category/view.html.php	2009-05-29 13:53:00.000000000 +0200
+++ 16/components/com_content/views/category/view.html.php	2010-04-23 13:40:12.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: view.html.php 11713 2009-03-27 09:18:26Z willebil $
+ * @version		$Id: view.html.php 15181 2010-03-04 23:06:32Z ian $
  * @package		Joomla
  * @subpackage	Content
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant to the
  * GNU General Public License, and as distributed it includes or is derivative
@@ -130,7 +130,7 @@
 
 		jimport('joomla.html.pagination');
 		//In case we are in a blog view set the limit
-		if ($layout == 'blog') {
+		if ($layout == 'blog' && ($limit - $links != 0)) {
 			$pagination = new JPagination($total, $limitstart, $limit - $links);
 		} else {
 			$pagination = new JPagination($total, $limitstart, $limit);
diff -aruN --binary 15/components/com_content/views/frontpage/view.feed.php 16/components/com_content/views/frontpage/view.feed.php
--- 15/components/com_content/views/frontpage/view.feed.php	2009-05-29 13:53:00.000000000 +0200
+++ 16/components/com_content/views/frontpage/view.feed.php	2010-04-23 13:40:12.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: view.feed.php 11795 2009-05-06 01:59:19Z ian $
+ * @version		$Id: view.feed.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Content
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant to the
  * GNU General Public License, and as distributed it includes or is derivative
diff -aruN --binary 15/components/com_content/views/frontpage/view.html.php 16/components/com_content/views/frontpage/view.html.php
--- 15/components/com_content/views/frontpage/view.html.php	2009-05-29 13:53:00.000000000 +0200
+++ 16/components/com_content/views/frontpage/view.html.php	2010-04-23 13:40:12.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: view.html.php 10868 2008-08-30 07:22:26Z willebil $
+ * @version		$Id: view.html.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Content
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant to the
  * GNU General Public License, and as distributed it includes or is derivative
diff -aruN --binary 15/components/com_content/views/section/view.feed.php 16/components/com_content/views/section/view.feed.php
--- 15/components/com_content/views/section/view.feed.php	2009-05-29 13:52:58.000000000 +0200
+++ 16/components/com_content/views/section/view.feed.php	2010-04-23 13:40:12.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: view.feed.php 11795 2009-05-06 01:59:19Z ian $
+ * @version		$Id: view.feed.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Content
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant to the
  * GNU General Public License, and as distributed it includes or is derivative
diff -aruN --binary 15/components/com_content/views/section/view.html.php 16/components/com_content/views/section/view.html.php
--- 15/components/com_content/views/section/view.html.php	2009-05-29 13:52:58.000000000 +0200
+++ 16/components/com_content/views/section/view.html.php	2010-04-23 13:40:12.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: view.html.php 11664 2009-03-08 20:29:17Z willebil $
+ * @version		$Id: view.html.php 15181 2010-03-04 23:06:32Z ian $
  * @package		Joomla
  * @subpackage	Content
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant to the
  * GNU General Public License, and as distributed it includes or is derivative
@@ -104,7 +104,7 @@
 		}
 
 		jimport('joomla.html.pagination');
-		$pagination = new JPagination($total, $limitstart, $limit - $links);
+		$pagination = new JPagination($total, $limitstart, $limit );
 
 		$this->assign('total',			$total);
 
diff -aruN --binary 15/components/com_mailto/controller.php 16/components/com_mailto/controller.php
--- 15/components/com_mailto/controller.php	2009-07-30 20:02:22.000000000 +0200
+++ 16/components/com_mailto/controller.php	2010-04-23 13:40:12.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: controller.php 12584 2009-07-30 17:46:47Z ian $
+ * @version		$Id: controller.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	MailTo
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant to the
  * GNU General Public License, and as distributed it includes or is derivative
diff -aruN --binary 15/components/com_mailto/mailto.php 16/components/com_mailto/mailto.php
--- 15/components/com_mailto/mailto.php	2009-05-29 13:52:54.000000000 +0200
+++ 16/components/com_mailto/mailto.php	2010-04-23 13:40:12.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: mailto.php 10381 2008-06-01 03:35:53Z pasamio $
+ * @version		$Id: mailto.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	MailTo
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant to the
  * GNU General Public License, and as distributed it includes or is derivative
diff -aruN --binary 15/components/com_mailto/views/mailto/view.html.php 16/components/com_mailto/views/mailto/view.html.php
--- 15/components/com_mailto/views/mailto/view.html.php	2009-05-29 13:52:52.000000000 +0200
+++ 16/components/com_mailto/views/mailto/view.html.php	2010-04-23 13:40:12.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: view.html.php 10381 2008-06-01 03:35:53Z pasamio $
+ * @version		$Id: view.html.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	MailTo
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant to the
  * GNU General Public License, and as distributed it includes or is derivative
diff -aruN --binary 15/components/com_mailto/views/sent/view.html.php 16/components/com_mailto/views/sent/view.html.php
--- 15/components/com_mailto/views/sent/view.html.php	2009-05-29 13:52:54.000000000 +0200
+++ 16/components/com_mailto/views/sent/view.html.php	2010-04-23 13:40:12.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: view.html.php 10381 2008-06-01 03:35:53Z pasamio $
+ * @version		$Id: view.html.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	MailTo
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant to the
  * GNU General Public License, and as distributed it includes or is derivative
diff -aruN --binary 15/components/com_media/assets/popup-imagemanager.js 16/components/com_media/assets/popup-imagemanager.js
--- 15/components/com_media/assets/popup-imagemanager.js	2009-05-29 13:53:10.000000000 +0200
+++ 16/components/com_media/assets/popup-imagemanager.js	2010-04-23 13:40:12.000000000 +0200
@@ -1,7 +1,7 @@
 /**
 * @version		$Id: popup-imagemanager.js 8656 2007-08-30 22:40:39Z louis $
 * @package		Joomla
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/components/com_media/controller.php 16/components/com_media/controller.php
--- 15/components/com_media/controller.php	2009-05-29 13:53:10.000000000 +0200
+++ 16/components/com_media/controller.php	2010-04-23 13:40:14.000000000 +0200
@@ -3,7 +3,7 @@
  * @version		$Id: media.php 8660 2007-08-30 23:53:21Z louis $
  * @package		Joomla
  * @subpackage	Massmail
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant to the
  * GNU General Public License, and as distributed it includes or is derivative
diff -aruN --binary 15/components/com_media/helpers/media.php 16/components/com_media/helpers/media.php
--- 15/components/com_media/helpers/media.php	2009-05-29 13:53:10.000000000 +0200
+++ 16/components/com_media/helpers/media.php	2010-04-23 13:40:14.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: media.php 10381 2008-06-01 03:35:53Z pasamio $
+ * @version		$Id: media.php 15177 2010-03-04 21:54:31Z ian $
  * @package		Joomla
  * @subpackage	Media
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant to the
  * GNU General Public License, and as distributed it includes or is derivative
@@ -12,6 +12,9 @@
  * details.
  */
 
+// no direct access
+defined('_JEXEC') or die('Restricted access');
+
 /**
  * @package		Joomla
  * @subpackage	Media
@@ -128,4 +131,4 @@
 	}
 
 }
-?>
\ No hay ningún carácter de nueva línea al final del fichero
+?>
diff -aruN --binary 15/components/com_media/media.php 16/components/com_media/media.php
--- 15/components/com_media/media.php	2009-11-04 18:51:20.000000000 +0100
+++ 16/components/com_media/media.php	2010-04-23 13:40:14.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: media.php 12696 2009-09-12 02:08:54Z ian $
+ * @version		$Id: media.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Massmail
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant to the
  * GNU General Public License, and as distributed it includes or is derivative
diff -aruN --binary 15/components/com_newsfeeds/controller.php 16/components/com_newsfeeds/controller.php
--- 15/components/com_newsfeeds/controller.php	2009-05-29 13:52:52.000000000 +0200
+++ 16/components/com_newsfeeds/controller.php	2010-04-23 13:40:14.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: controller.php 10381 2008-06-01 03:35:53Z pasamio $
+ * @version		$Id: controller.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Content
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant to the
  * GNU General Public License, and as distributed it includes or is derivative
diff -aruN --binary 15/components/com_newsfeeds/models/categories.php 16/components/com_newsfeeds/models/categories.php
--- 15/components/com_newsfeeds/models/categories.php	2009-05-29 13:52:50.000000000 +0200
+++ 16/components/com_newsfeeds/models/categories.php	2010-04-23 13:40:14.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: categories.php 10704 2008-08-21 09:38:40Z eddieajau $
+ * @version		$Id: categories.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Content
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant to the
  * GNU General Public License, and as distributed it includes or is derivative
diff -aruN --binary 15/components/com_newsfeeds/models/category.php 16/components/com_newsfeeds/models/category.php
--- 15/components/com_newsfeeds/models/category.php	2009-05-29 13:52:50.000000000 +0200
+++ 16/components/com_newsfeeds/models/category.php	2010-04-23 13:40:14.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: category.php 10704 2008-08-21 09:38:40Z eddieajau $
+ * @version		$Id: category.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Content
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant to the
  * GNU General Public License, and as distributed it includes or is derivative
diff -aruN --binary 15/components/com_newsfeeds/models/newsfeed.php 16/components/com_newsfeeds/models/newsfeed.php
--- 15/components/com_newsfeeds/models/newsfeed.php	2009-05-29 13:52:50.000000000 +0200
+++ 16/components/com_newsfeeds/models/newsfeed.php	2010-04-23 13:40:14.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
- * @version		$Id: newsfeed.php 10704 2008-08-21 09:38:40Z eddieajau $
+ * @version		$Id: newsfeed.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
  * @subpackage	Content
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant to the
  * GNU General Public License, and as distributed it includes or is derivative
diff -aruN --binary 15/components/com_newsfeeds/newsfeeds.php 16/components/com_newsfeeds/newsfeeds.php
--- 15/components/com_newsfeeds/newsfeeds.php	2009-05-29 13:52:52.000000000 +0200
+++ 16/components/com_newsfeeds/newsfeeds.php	2010-04-23 13:40:14.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* version $Id: newsfeeds.php 10381 2008-06-01 03:35:53Z pasamio $
+* version $Id: newsfeeds.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
 * @subpackage	Newsfeeds
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/components/com_newsfeeds/router.php 16/components/com_newsfeeds/router.php
--- 15/components/com_newsfeeds/router.php	2009-05-29 13:52:52.000000000 +0200
+++ 16/components/com_newsfeeds/router.php	2010-04-23 13:40:14.000000000 +0200
@@ -1,8 +1,8 @@
 <?php
 /**
-* @version		$Id: router.php 10381 2008-06-01 03:35:53Z pasamio $
+* @version		$Id: router.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/components/com_newsfeeds/views/categories/view.html.php 16/components/com_newsfeeds/views/categories/view.html.php
--- 15/components/com_newsfeeds/views/categories/view.html.php	2009-05-29 13:52:50.000000000 +0200
+++ 16/components/com_newsfeeds/views/categories/view.html.php	2010-04-23 13:40:14.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* version $Id: view.html.php 10498 2008-07-04 00:05:36Z ian $
+* version $Id: view.html.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
 * @subpackage	Newsfeeds
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 *
 * Joomla! is free software. This version may have been modified pursuant
diff -aruN --binary 15/components/com_newsfeeds/views/category/view.html.php 16/components/com_newsfeeds/views/category/view.html.php
--- 15/components/com_newsfeeds/views/category/view.html.php	2009-05-29 13:52:52.000000000 +0200
+++ 16/components/com_newsfeeds/views/category/view.html.php	2010-04-23 13:40:14.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* version $Id: view.html.php 10498 2008-07-04 00:05:36Z ian $
+* version $Id: view.html.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
 * @subpackage	Newsfeeds
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 *
 * Joomla! is free software. This version may have been modified pursuant
diff -aruN --binary 15/components/com_newsfeeds/views/newsfeed/view.html.php 16/components/com_newsfeeds/views/newsfeed/view.html.php
--- 15/components/com_newsfeeds/views/newsfeed/view.html.php	2009-05-29 13:52:50.000000000 +0200
+++ 16/components/com_newsfeeds/views/newsfeed/view.html.php	2010-04-23 13:40:14.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* version $Id: view.html.php 10498 2008-07-04 00:05:36Z ian $
+* version $Id: view.html.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
 * @subpackage	Newsfeeds
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 *
 * Joomla! is free software. This version may have been modified pursuant
diff -aruN --binary 15/components/com_poll/controller.php 16/components/com_poll/controller.php
--- 15/components/com_poll/controller.php	2009-05-29 13:52:56.000000000 +0200
+++ 16/components/com_poll/controller.php	2010-04-23 13:40:14.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: controller.php 10869 2008-08-30 07:24:03Z willebil $
+* @version		$Id: controller.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
 * @subpackage	Polls
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/components/com_poll/models/poll.php 16/components/com_poll/models/poll.php
--- 15/components/com_poll/models/poll.php	2009-05-29 13:52:54.000000000 +0200
+++ 16/components/com_poll/models/poll.php	2010-04-23 13:40:14.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: poll.php 10752 2008-08-23 01:53:31Z eddieajau $
+* @version		$Id: poll.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
 * @subpackage	Polls
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/components/com_poll/poll.php 16/components/com_poll/poll.php
--- 15/components/com_poll/poll.php	2009-05-29 13:52:56.000000000 +0200
+++ 16/components/com_poll/poll.php	2010-04-23 13:40:14.000000000 +0200
@@ -1,9 +1,9 @@
 <?php
 /**
-* @version		$Id: poll.php 10752 2008-08-23 01:53:31Z eddieajau $
+* @version		$Id: poll.php 14401 2010-01-26 14:10:00Z louis $
 * @package		Joomla
 * @subpackage	Polls
-* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+* @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
diff -aruN --binary 15/components/com_poll/router.php 16/components/com_poll/router.php
--- 15/components/com_poll/router.php	2009-05-29 13:52:56.000000000 +0200
+++ 16/components/com_poll/router.php	2010-04-23 13:40:14.000000000 +0200
@@ -1,8 +1,8 @@
 <?php
 /**
- * @version		$Id: router.php 10381 2008-06-01 03:35:53Z pasamio $
+ * @version		$Id: router.php 14401 2010-01-26 14:10:00Z louis $
  * @package		Joomla
- * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
+ * @copyright	Copyright (C) 2005 - 2010 Open Source Matters. All rights reserved.
  * @license		GNU/GPL, see LICENSE.php
  * Joomla! is free software. This version may have been modified pursuant
  * to the GNU General Public License, and as distributed it includes or
